<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t39 c. 1" xml:id="t39_1" facs="t39_1.jpg" />Scrivetemi se ho a far nulla. Venite a <placeName n="t39_1" type="0" ref="#2859">Firenze</placeName> a starvi<lb />
               con noi, quando potete. <persName n="t39_5" type="0" ref="#3806">Guido</persName> mi domanda come state: dico<lb />
               siete <w n="t39_3" type="" ref="#3753" pos="v.">guarito</w>. A Dio v'accomando.<lb />
               <persName n="t39_7" type="0" ref="#4666">Matteo</persName> si partiva, però scrissi sul ginocchio.<lb />
               <w n="t39_2" type="" ref="#6954" pos="s.m.">SER</w> <persName n="t39_6" type="0" ref="#4103">LAPO</persName>, <w n="t39_4" type="" ref="#3552" pos="s.m.">giovidì</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>